
.fs-l-main, .fs-l-main, .fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}
#fs_CustomPage .fs-l-main {
	padding: 0;
}
.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
:root {
	--noto: "Noto Sans JP", sans-serif;
	--color_main: #2e2e2e;
	--shadow: drop-shadow(.2em .2em 2em rgba(222,227,229,.7));
	--width: 1200px;
}
@media screen and (max-width: 1380px) {
	:root {
		--width: 92%;
	}
}
a:hover, a:focus{
	text-decoration: none;
}
.pc_only {
	display: block;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}

.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}

.lp_wrap {
	margin: 0 auto;
	font-weight: 400;
	font-family: var(--noto);
}
.lp_wrap img {
	width: 100%;
	display: block;
}
@media screen and (max-width: 1380px) {
}
@media screen and (max-width: 768px) {
}
.lp_wrap * {
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	color: var(--color_main);
	font-size: 62.5%;
	line-height: 1.7;
}


/*共通*/
.content-wrap{
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 10rem 0;
}
@media screen and (max-width:768px){
	.content-wrap{
		max-width: 1200px;
		width: 100%;
		margin: auto;
		padding: 6rem 2rem;
	}
}
.lead{
	position: relative;
}
.lead::after{
	position: absolute;
	content: "";
	background-image: url("https://fukuskeonline.itembox.design/item/lp/cool-item/2025/img/background.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	aspect-ratio: 1053 / 405;
	width: 100%;
    height: 405px;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.lead .lead_text{
	position: relative;
	font-size: 2.2rem;
	z-index: 1;
}

@media screen and (max-width:768px){.lead::after{
	position: absolute;
	content: "";
	background-image: url("https://fukuskeonline.itembox.design/item/lp/cool-item/2025/img/background_sp.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	aspect-ratio: 717 / 417;
	width: 100%;
    height: 417px;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
	.lead .lead_text{
		font-size: 2rem;
	}
}
@media screen and (max-width:500px){
	.lead .lead_text{
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 360px) {
	.lead .lead_text{
		font-size: 1.4rem;
	}
}
.product{
	background-image: url("https://fukuskeonline.itembox.design/item/lp/cool-item/2025/img/background.jpg");
	background-size: cover;
}
.product_box{
	background-color: #FFF;
	padding: 5rem;
	margin-bottom: 10rem;
	text-align: center;
}
.product_ttl{
    text-align: center;
}
.product_ttl span{
	font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    font-size: 5.5rem;
    line-height: 1.4;
    color: #37d1ed;
    display: inline-block;
    background: linear-gradient(transparent 70%, #e0f9ff 30%);
}
.product_text{
	font-size: 2.2rem;
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 6rem;
}
.product_list,
.product_list.col2{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 3rem;
}
.product_list.col2 .product_listitem{
	width: calc(100% / 3 - 1rem);
	
}
.product_listitem{
	width: calc(100% / 3 - 2rem);
	
}
.product_listitem:last-child,
.product_list.col2 .product_listitem:last-child{
	margin-bottom: 0;
}
.product_name{
	font-size: 2.2rem;
	text-align: left;
	margin-bottom: 3rem;
}
.product_btn{
	max-width: 240px;
	width: 100%;
	border: solid #f8a300 1px;
	font-size: 1.8rem;
	text-align: center;
	color: #f8a300;
	margin: 0 auto;
	padding: 1rem 0;
	transition: all 0.3s;
}
.product_btn:hover{
	color: #FFF;
	background-color: #f8a300;
}
.product_btn.mb10{
	margin-bottom: 1rem;
}
.comming-soon{
	pointer-events: none;
}

@media screen and (max-width:768px){
	.product_box{
		padding: 5rem 3rem;
	}
	.product_ttl span{
		font-size: 5rem;
	}
	.product_text{
		font-size: 2rem;
	}
	.product_list, .product_list.col2{
		display: block;
	}
	.product_listitem,
	.product_list.col2 .product_listitem{
		width: 100%;
		margin-bottom: 6rem;
	}
	.product_listitem:last-child,
	.product_list.col2 .product_listitem:last-child{
		margin-bottom: 0;
	}
	.product_name{
		font-size: 2rem;
	}
	
}

@media screen and (max-width:500px){
	.product_ttl span{
		font-size: 3.2rem;
	}
	.product_text,
	.product_btn{
		font-size: 1.6rem;
	}
	.product_name{
		font-size: 1.6rem;
		margin-bottom: 2rem;
	}
}
@media screen and (max-width: 400px){
	    .product_ttl span {
        font-size: 2.6rem;
    }
}
@media screen and (max-width: 360px) {
    .product_ttl span {
        font-size: 2rem;
    }
	.product_text, .product_btn {
         font-size: 1.4rem; 
    }
}

